Subject: Re: [Teas] TE Topology YANG Model Design Team

From: Lou Berger <[email-masked]>
Date: Mon, 27 Apr 2015 09:51:29 -0400

All,
    With the (pending) publication of draft-ietf-teas-yang-te-topo-00,
the chartered task of the Design Team has been achieved and the Design
Team is closed.  Work on draft-ietf-teas-yang-te-topo-00 will no
progress per normal WG process.

I'd like to thank and recognize the Design Team members (whose names are
listed below) who worked very hard to successfully complete their task,
and did so in the requested time.

Lou

On 12/11/2014 8:07 AM, Lou Berger wrote:
> All,
>     We have formed a WG Design Team whose objective is to deliver a TE
> Topology YANG Model  draft in
> time for discussion in Dallas.  It is our intent that the document will
> become a TEAS WG draft post Dallas.  The scope of the design team is
> intentionally narrow and the work of the DT will need to be coordinated
> with other related YANG work -- and such coordination is the focus of
> next week's interim meeting*.  The DT will be closed once we have a WG
> document adopted on this topic.
>
> While the DT has limited membership (and a limited lifespan), how the DT
> works to produce it's individual draft(s) is up to the DT. For example
> they may choose to publicize their calls/progress or not. We do
> appreciate that not all who volunteered are include.  Those who are
> willing to provide input to the DT should contact them directly.  Keep
> in mind that there will be plenty of opportunity for input, per normal
> WG process, once the DT's individual draft(s) are adopted as WG
> documents. Again, thank you to all who volunteered.
>
> * - Next week's interim is of course open to all -- and we have an open
> call for those who wish a discussion slot.  The focus of the interim is
> on the scope of the TE Topology YANG model  and how it relates/ties-in
> to other work.
>
> The members of the DT are:
>     Vishnu Pavan Beeram <[email-masked]>
>     Igor Bryskin <[email-masked]>
>     Oscar Gonzalez De Dios <[email-masked]>
>     Xufeng Liu <[email-masked]>
>     Tarek Saad <[email-masked]>
>     Himanshu Shah <[email-masked]>
>
> Deborah and Lou
>
>
>
>
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas
>
>
>